@echo off
cd /d "%~dp0"
echo.
echo 正在卸载...
taskkill /im DBank_isync.exe /f
regsvr32 /u /s iSync\DBankExt.dll
regsvr32 /u /s iSync\plugInMenu.dll
reg delete "HKEY_CURRENT_USER\Software\DBank\iSync" /f
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Tracing\DBank_isync_RASAPI32" /f
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Tracing\DBank_isync_RASMANCS" /f
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Tracing\DBank_update_RASAPI32" /f
reg delete "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Tracing\DBank_update_RASMANCS" /f
cls
echo.
echo 清理完毕 by 黯然过客@PortableSoft
echo.
pause